/* ====================================================================================================================================================================
R O B E R T O   B A L D A Z Z I N I
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Description:		     Stili generali
Filename:			     generale.css
Theme URI:			     http://www.robertobaldazzini.com/
Date:				     Ottobre 2013
Author: 			     Federico Pieralisi

==================================================================================================================================================================== */

* {
	margin:                0px;
	padding:               0px;
}

img {
	border:                0px;	
}

h1, h2, h3, h4, h5, h6 {
	margin:                0px !important;
	padding:               0px !important;
}

p {
	margin-top:            7px;
}

html, body {
	font-family:           Arial, Helvetica, sans-serif;
	font-size:             13px;
	color:                 #7A7A7A;
	line-height:           16px;
}

body {
	background:            #FFFFFF;
}

#homeBackground {
	position:              fixed;
	width:                 100%;
	left:                  0px;
	bottom:                85px;
}

#container {
	position:              relative;
	width:                 970px;
	margin:                0px auto;
	padding:               12px;
	z-index:               100;
}

#container .sfondo {
	position:              absolute;
	width:                 100%;
	min-height:            100%;
	left:                  0px;
	bottom:                0px;
}

a {
	color:                 #9A0000;
	text-decoration:       none;
	outline:               none;
}

a:hover {
	color:                 #000000;
	text-decoration:       none;
	outline:               none;
}